body {
	margin: 0 auto;
	padding: 10px;
    max-width: 48em;
	background-color: #161616;
	background-image: url("../images/xrayback_chandra.gif");
//	background-size: cover;
//	background-position: center top;
//	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: sans-serif;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

h1, h2, h3 {
	font-family: Georgia, serif;
	font-weight: 800;
}

a {
	text-decoration: none;
}

header,
nav,
main,
footer {
	margin: 0;
	padding: 10px;
	width: 100%;
	background-color: #fff;
}

header img {
	padding: 1em;
	float: left;
}

header h1,
header p {
	text-align: center;
}

nav p.select-language {
	text-align: right;
	margin: 0;
}

/*
#navMain {
	margin-bottom: 0;
	padding-bottom: 0;
	background: #bfb;
}

nav ul {
	margin: 0;
	padding-top: 1em;
	display: flex;
	justify-content: flex-start;
	flex-direction: row;
}

nav li {
	padding: 1em;
	list-style-type: none;
	border-radius: 0.5em 0.5em 0 0;
}

nav a {
	margin: 0;
	color: blue;
}

#active {
	background: #fff;
	font-weight: bold;
}
*/

#navMain {
	background: #080;
}

nav ul {
	margin: 0;
	margin-left: -2.5em;
	display: flex;
	justify-content: space-evenly;
	flex-direction: row;
	flex-wrap: wrap;
}

nav li {
	padding: 1em;
	list-style-type: none;
}

#navMain a:hover {
	color: black;
}

#navMain a {
	margin: 0;
	color: white;
}

#active {
	font-weight: bold;
}

article {
	padding: 1em;
	padding-top: 0;
}

article h1 {
	text-align: center;
	font-style: italic;
	font-size: xx-large;
}

article h3 {
	margin-top: 2em;
}

.centered {
	display: flex;
	justify-content: center;
}

.skymap {
	flex-grow: 1;
}

#skymapImage {
	width: 100%;
	height: auto;
	border: 1px solid #ccc;
}

#widget {
	padding-left: 1em;
	padding-right: 1em;
	border: 1px dashed #666;
}

aside label {
	font-weight: bold;
}

.smaller {
	font-size: 0.8em;
}

#licenseKey {
	border: 1px solid #ccc;
	background: #ffc;
	padding: 1em;
	text-align: center;
	font-family: monospace;
}

h3 {
	clear: both;
}

.float_left img {
	float: left;
	margin-right: 1.0em;
	margin-bottom: 1.5em;
}

.float_right img {
	float: right;
	margin-left: 1.0em;
	margin-bottom: 1.5em;
}

footer {
	background: #eee;
	text-align: center;
	padding-top: 1em;
}

footer p {
	font-size: 0.8em;
}

